ISCS#FEP - Feature #230

in_revt(0000000000000000000000CO0O0DDD
08/08/2019 02:25 PM - xiangyang li

Status: Closed
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 2.2.2 sp1i

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/08/2019

100%
0.00 hour
0.00 hour

Description

1 000e000000000000
000000D000oo0booonoonoaono
2[00000000000DO0DonD

History

#1 - 08/08/2019 02:47 PM - xiangyang li

- Subject changed from in_revt00000000000 toin_revt000000000000000000000000000010

- Description updated

#2 - 08/08/2019 07:21 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
